## gnome-metronome 0.1.1

=== debian/changelog ===
gnome-metronome (0.1.1-1) unstable; urgency=medium

  * Initial Debian release (Closes: #963799)

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Sat, 27 Jun 2020 14:18:20 +0200
