=== debian/control ===
Source: gnome-metronome
Section: gnome
Priority: optional
Maintainer: Arnaud Ferraris <arnaud.ferraris@gmail.com>
Build-Depends:
 appstream-util,
 debhelper-compat (= 13),
 desktop-file-utils,
 libgtk-3-dev (>= 3.22.0),
 libgstreamer1.0-dev,
 libhandy-0.0-dev,
 gsettings-desktop-schemas-dev (>= 0.1.0),
 meson,
 valac,
Standards-Version: 4.5.0
Homepage: https://gitlab.gnome.org/jvieira.tpt/metronome
Vcs-Browser: https://salsa.debian.org/a-wai/gnome-metronome
Vcs-Git: https://salsa.debian.org/a-wai/gnome-metronome.git
Rules-Requires-Root: no

Package: gnome-metronome
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 gsettings-desktop-schemas (>= 0.1.0),
Description: Simple Metronome application for the GNOME desktop
 Metronome is a GNOME application to help you keep the tempo while practising
 your instrument.
 .
 Features:
   * Select the tempo by changing the beats per minute, or by tapping it
   * Select the time signature
   * Play the metronome
