=== debian/tests/control ===
Test-Command: /usr/bin/gnome-metronome --help
Restrictions: superficial
Depends:
 gnome-metronome,
 xauth,
 xvfb
