=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/metronome.*\.tar\.gz/metronome-$1\.tar\.gz/g \
  https://gitlab.gnome.org/jvieira.tpt/metronome/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
