## gnome-metronome 1.3.0

=== debian/changelog ===
gnome-metronome (1.3.0-7) unstable; urgency=medium

  * Team uplaod
  * d/p/rust-gtk-0.9.patch: Update for newer libadwaita (Closes: #1084501)

 -- Matthias Geiger <werdahias@debian.org>  Wed, 09 Oct 2024 18:34:57 +0200

gnome-metronome (1.3.0-6) unstable; urgency=medium

  * Cherry-pick patches to update dependencies
  * Add patch to build with rust-gtk4 0.9
  * Update Build-Depends (Closes: #1089496, #1081753, #1081896)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 15 Sep 2024 17:17:32 -0400

gnome-metronome (1.3.0-5) unstable; urgency=medium

  * Update debian/watch
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 13:50:50 -0400

gnome-metronome (1.3.0-4) unstable; urgency=medium

  * autopkgtest: Avoid ZINK error
  * Remove reference to GNOME Circle from package description

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 14 May 2024 18:33:34 +0200

gnome-metronome (1.3.0-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 05 May 2024 08:36:53 -0400

gnome-metronome (1.3.0-2) experimental; urgency=medium

  * Add patch to build with GNOME 46 Rust crates
  * Update Build-Depends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 20 Apr 2024 21:07:43 -0400

gnome-metronome (1.3.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Update packaging for Rust and GTK4-based version (Closes: #993852)

  [ Arnaud Ferraris ]
  * d/control: update maintainership and VCS URLs.
    This package is moving under the GNOME team umbrella, so let's change
    the `Maintainer`, `Uploaders` and `Vcs-*` fields accordingly.
    While at it, bump `Standards-Version` as no other change is required.
  * d/copyright: rewrite for new upstream version
  * d/patches: update for gstreamer-play and relax dependencies
  * d/salsa-ci: disale blhc as it always fail with Rust packages
  * d/gbp.conf: switch debian branch to debian/latest
  * debian: drop useless manpage

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 25 Oct 2023 15:09:29 +0200
