=== debian/control ===
--- 
+++ 
@@ -1,21 +1,31 @@
 Source: gnome-metronome
 Section: gnome
 Priority: optional
-Maintainer: Arnaud Ferraris <arnaud.ferraris@gmail.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
+           Arnaud Ferraris <aferraris@debian.org>
 Build-Depends:
  appstream-util,
+ cargo,
  debhelper-compat (= 13),
  desktop-file-utils,
- libgtk-3-dev (>= 3.22.0),
+ libadwaita-1-dev,
+ libgtk-4-dev,
+ libgstreamer-plugins-bad1.0-dev,
  libgstreamer1.0-dev,
- libhandy-0.0-dev,
+ librust-gettext-rs-0+gettext-system-dev,
+ librust-gtk4-0.9+v4-12-dev,
+ librust-libadwaita-0.7+v1-5-dev,
+ librust-log-0-dev,
+ librust-pretty-env-logger-0.5-dev,
+ librust-gstreamer-play-0.23-dev,
  gsettings-desktop-schemas-dev (>= 0.1.0),
  meson,
- valac,
-Standards-Version: 4.5.0
-Homepage: https://gitlab.gnome.org/jvieira.tpt/metronome
-Vcs-Browser: https://salsa.debian.org/a-wai/gnome-metronome
-Vcs-Git: https://salsa.debian.org/a-wai/gnome-metronome.git
+ rustc,
+Standards-Version: 4.7.0
+Homepage: https://gitlab.gnome.org/World/metronome
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-metronome
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-metronome.git
 Rules-Requires-Root: no
 
 Package: gnome-metronome
