=== debian/watch ===
version=4
opts="searchmode=plain" \
https://gitlab.gnome.org/World/metronome/tags?sort=updated_desc \
	-/archive/[\d.]+/metronome-@ANY_VERSION@@ARCHIVE_EXT@
